@use 'stack';

form > *:not(:first-child) {
  margin-top: 1.5rem;
}

.narrow-container {
  max-width: 460px;
  margin-right: auto;
  margin-left: auto;
  @media (max-width: 600px) {
    padding: 1rem;
  }
}

.separator {
  display: flex;
  align-items: center;
  text-align: center;
  color: #4b4b4b;
  margin: var(--text-spacing);
}

.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #ddd; /* Style de la ligne (ajustez la couleur et l'épaisseur) */
}

.separator::before {
  margin-right: 10px;
}

.separator::after {
  margin-left: 10px;
}

#fr-header {
  border-bottom: 1px solid lightgray;
}

.fr-header__service-title p {
  font-size: 0.8rem;
  line-height: 0.8rem;
  color: var(--text-label-blue-france);
  [data-fr-theme='dark'] & {
    color: var(--text-label-blue-france-dark);
  }
}

.fr-header__service-title img {
  color: transparent;
  max-height: 75px;
  width: auto;
}

#fr-header-quick-access-item--Moncompte-1 {
  border: 1px solid #dddddd;
}
